import request from '@/utils/request'

// 行政付款表列表
export function adminpaymentsLists(params: any) {
    return request.get({ url: '/administrative.administrative_payments/lists', params })
}

// 添加行政付款
export function adminpaymentsAdd(params: any) {
    return request.post({ url: '/administrative.administrative_payments/add', params })
}

// 编辑行政付款
export function adminpaymentsEdit(params: any) {
    return request.post({ url: '/administrative.administrative_payments/edit', params })
}

// 删除行政付款
export function adminpaymentsDelete(params: any) {
    return request.post({ url: '/administrative.administrative_payments/delete', params })
}


// 行政付款详情
export function adminpaymentsDetail(params: any) {
    return request.get({ url: '/administrative.administrative_payments/detail', params })
}